//
//  SQSocialBar.swift
//
//
//  Created by Victor on 18/07/2024.
//

import SwiftUI

struct SQSocialBar: View {
    var style: SQSocialBarStyle = .full
    
    init(style: SQSocialBarStyle) {
        self.style = style
    }
    
    var body: some View {
        VStack {
            HStack {
                
            }
            HStack {
                
            }
        }
    }
}

enum SQSocialBarStyle {
    case full
    case compact
}

#Preview {
    SQSocialBar(style: .full)
}
